

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
height: 36px;
}
@media only screen and (min-width: 1000px) {
page-id-15984 .ls-nav-prev,
page-id-15984 .ls-nav-next { margin-top: 19px; }

}
@media only screen and (max-width: 1000px){
page-id-15984 .ls-nav-prev,
page-id-15984 .ls-nav-next {
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

.title .subtitle { margin-top: 14px; }

.contact_section .separator {
    display: none;
}

.contact_detail h2 {
    margin-bottom: 15px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15918 li,
#nav-menu-item-15919 li,
#nav-menu-item-15920 li,
#nav-menu-item-16140 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.footer_bottom { padding: 25px 0; }

.side_menu h5, .side_menu h6 { font-size: 14px; }

.side_menu .widget li { font-size: 13px; }

.boxed header {
    background-color: #333!important;
}

.header-image {
    height: 100%;
}

.content.content_top_margin {
    margin-top: 190px !important;
}

.hr-searchform-widget {
    max-width: 50%;
    margin-left: 25%;
    padding-bottom: 10px;
}

h2, h3, h4 {
 padding-top: 10px;
 padding-bottom: 10px;
}

.bg-2 {
  background: #eceab3;
}

.bg-2 p {
  color: #600;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title {
   text-align: right;!important
}

.footer_bottom ul li a {
  font-weight: 700;
}

.menu-bottom-menu-container {
    background: #f17b28;
    margin-top: -25px;
}

.ngg-gallery-thumbnail span {
  color: #333;
}

.widget h5 {
    color: #fff;
}

#vimeography-gallery-3.vimeography-theme-timber .vimeography-thumbnail .vimeography-title {
    font-weight: 400;
    text-shadow: 3px 3px 4px #000;
}

figure.vimeography-thumbnail {
    background: #000!important;
}

.purple, .purple strong {
    color: #6a006a;
}

.has_sub > a span.plus:before{
    content: "\f078";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 5px;
    top: 0;
}
.yellowish_bg {
 background-color: #f2f2cd !important;
}
.yellowish_bg article *, .yellowish_bg .pagination * {
 color: #000000;
}
.yellowish_bg .pagination li.active span{
color: #ffffff;
}
.blog_compound article{
  border-bottom: 1px solid #6a006a;
  margin-bottom: 14px;
  padding-bottom: 28px;
}
/** CUSTOM NGG ALBUM STYLE **/
.custom-albumoverview .ngg-album-compact {
    background-color: #ffffff;
    padding: 10px !important;
    margin: 0 15px 15px 0 !important;
}
.custom-albumoverview .ngg-album-compactbox:before, .custom-albumoverview .ngg-album-compactbox:after{
content: none !important;
}
.custom-albumoverview .ngg-album-compactbox {
    border: none;
    background-color: #ffffff;
    border-radius: 0;
    padding: 0 !important;
}
.custom-albumoverview .ngg-album-compact h4 {
    margin: 0;
    text-align: center;
}
.custom-albumoverview .ngg-album-compact h4 a{
   height: auto;
}
.custom-albumoverview .ngg-album-gallery-image-counter{
   display: none;
}
.custom-albumoverview .ngg-album-compactbox .Thumb{
width: 145px;
max-height: 82px;
}
.custom-galleryoverview .ngg-gallery-thumbnail img{
 margin: 0 auto;
}

h2.vimeography-title {
    text-transform: none;
}
.fancybox-title-inside p {
    color: #000;
    text-align: left;
    font-family: Helvetica;
    font-size: 12px;
    line-height: normal;
}

.vc_numbered_pagination .vc_pagination-trigger{
    line-height: 10px;
    padding: 5px;
}
.bg_olive_green{
background-color: #928a50 !important;
}
.single-post .yellowish_bg h2 .date, .single-post .yellowish_bg a {
    color: #e42f31 !important;
}
.single-post .yellowish_bg article .post_info{
color: #000000;
}
.single-post .two_columns_75_25>.column1>.column_inner {
    padding: 0 20px 0 20px;
}

.black-text {
   color:#000!important;
}

.post_title h2 a {
    font-size: 24px;
}

.blog_compound article .post_text {
    margin-top: -20px!important;
}

.story-list ul {
     color: #660000;
}

h2.entry_title {
    font-size: 20px;
}
.vc-hoverbox-front-inner h2{
    text-shadow: 0px 5px 2px rgba(0, 0, 0, 1);
}

.qode-accordion table td {
    text-align: left;
}
.blog_compound .post_excerpt p{
margin-bottom: 10px;
}
@media (max-width: 767px) {
.view_buttons .vc_txt_align_right, .view_buttons .vc_txt_align_center, .view_buttons .vc_txt_align_left{
text-align: center;
margin-bottom: 10px;
}
}

form.hr-searchform-box {
    max-width: 40%;
    margin-left: 30%;
    margin-bottom: 10px;
}